.register-page,
.login-page {
    /* background: url("https://picsum.photos/2000") center center; */
    background: url("/img/backgrounds/06.jpg") center center;
    /* background-size: 100%; */
    background-size: cover;
    -webkit-background-size: cover;
}

.register-logo,
.login-logo {
    /* background-color: #FFFFFF;  */
    margin-bottom: 0;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
}

.card.card-outline.card-primary {
    border-radius: 0 0 20px 20px;
    overflow: hidden;
}

.register-logo,
.login-logo {
    background-color: #5b1020;
}

.register-logo img,
.login-logo img { 
    margin-top: 20px; 
    margin-bottom: 20px; 
}

.card-primary.card-outline { border-top: 0; }